[LOCALINFO]

WIN_ISO_VERSION=UnknownVersion

MAC_ISO_VERSION=UnknownVersion

LIN_ISO_VERSION=UnknownVersion

SOFTWARE_VERSION=UnknownVersion

FIRMWARE_VERSION=UnknownVersion

Generation=UnknownVersion

DEVICE=UnknownDevice

IsCheckIMEICode=1

IMEI=UnknownIMEI

GROUP=Unknown

[UPDATE]

IsLastUpdateSuccess=None

CountOfCancelUpdate=0

isUpdateComplete=yes


